NULLFS(5)

NAME
nullfs - null file system

SYNOPSIS
To enable support for
nullfs, place the following line in the kernel configuration file:

options NULLFS

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    nullfs_load="YES"

DESCRIPTION
The nullfs driver will permit the FreeBSD kernel to mount a loopback file system sub-tree.

EXAMPLES
To mount a nullfs file system:

    mount_nullfs /usr/ports /home/devel/ports

SEE ALSO
fstab(5), mount_nullfs(8)

HISTORY
The nullfs layer first appeared in 4.4BSD.

AUTHORS
-nosplit The nullfs kernel implementation was written by John Heideman.

This manual page was written by Daniel Gerzo <danger@FreeBSD.org>.